FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu Masters Of The Universe

 
 
LinkBack Thread Tools
 
Old 12-14-2007, 11:39 AM
Luca Falavigna
 
Default ivtools 1.1.3-5.3ubuntu1.1 for Edgy

Hello everybody,

help is needed to test ivtools during Dapper -> Edgy upgrade, which
should be covered by a SRU from bug #57025.

Here are the steps to reproduce the bug:
1) Boot Dapper, pbuilder chroot is fine too
2) Install ivtools-bin (which depends on ivtools-interviews)
3) Set Edgy repositories in /etc/apt/sources.list and upgrade to Edgy
You will get the output shown in bug #57025.

To test the fix, enable edgy and edgy-proposed repositories in Dapper
and perform upgrade. You should receive no errors now.

Please, report your results in bug #57025.

Thank you,

--
Luca


--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 12:47 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org